<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="290" height="27" clippingColor="#FF00FF" style="static">
		<Picture id="Picture_BG" left="0" top="0" width="290" height="27" relative="ltrb" zIndex="0">
			<Img image="headBar.png" x="0" y="0" w="5" h="27" transparentColor="#FF00FF" />
		</Picture>
		
		<Picture id="Picture_New" left="5" top="7" width="28" height="12" relative="lt" zIndex="1"  visible="false">
			<Img image="..\new.png" transparentColor="#FF00FF" changeColor="false"/>
		</Picture>
		 
		<Text id="Text_Type" left="5" top="7" width="60" height="15" relative="lt" zIndex="1" visible="true">
			<Label  value="频道：" normalColor="#6B7980"/>
		</Text>
	
		<Button id="Button_RandomMusicTypes" left="40" top="3" width="70" height="20" relative="lt" zIndex="2" visible="true" toolTip="">
			<Normal image="button.png" x="0" y="0" w="70" h="20"  transparentColor="#FF00FF" />
			<Over image="button.png" x="0" y="20" w="70" h="20" transparentColor="#FF00FF" />
			<Down image="button.png" x="0" y="40" w="70" h="20" transparentColor="#FF00FF" />
			<Label value="流行" left="5" top = "4" normalColor="#4B5E72" overColor="#618DAB" downcolor="#376487"/>
			<Event OnClick="1012" />
		</Button>
		
		<Text id="Text_Feedback" left="118" top="7" height="12" relative="lt" zIndex="2" active="true" cursor="hand">
			<Label value="反馈" normalColor="#226399" overColor="#226399" link="true" />
			<Event OnClick="1022" />
		</Text>	
		
		<!--
		<Button id="Button_RandomHelp" left="118" top="7" width="12" height="12" relative="lt" zIndex="1" visible="false" cursor="hand" toolTip="查看该功能简介">
			<Normal image="..\..\..\common\help.png" x="0" y="0" w="12" h="12" transparentColor="#FF00FF" /> 
			<Over image="..\..\..\common\help.png" x="0" y="0" w="12" h="12" transparentColor="#FF00FF" />
			<Down image="..\..\..\common\help.png" x="0" y="0" w="12" h="12" transparentColor="#FF00FF" />
			<Event OnClick="1013" />
		</Button>-->
		
		<Button id="Button_RandomMusic" left="230" top="3" width="53" height="20" relative="tr" zIndex="2" visible="true" toolTip="">
			<Normal image="refresh.png" x="0" y="0" w="53" h="20" />
			<Over image="refresh.png" x="0" y="20" w="53" h="20" />
			<Down image="refresh.png" x="0" y="40" w="53" h="20" />
			<Event OnClick="1011" />
		</Button>	
	</Window>
</theme>
